Name:           kmozillahelper
License:        MIT
Group:          Graphical desktop/KDE 
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Summary:        Mozilla KDE Integration
Version:        0.6.3
Release:        %mkrel 1
Url:            https://build.opensuse.org/package/show?package=mozilla-kde4-integration&project=mozilla%3AFactory
Source:         kmozillahelper-%{version}.tar.bz2

BuildRequires:  kde4-macros
BuildRequires:  kdelibs4-devel

Provides:       mozilla-xulrunner191-kde4 = %version-release
Provides:       mozilla-xulrunner-kde4 = %version-release

%description
Package providing integration of Mozilla applications with KDE.

%files
%defattr(-,root,root)
%_prefix/lib/mozilla/kmozillahelper
%_kde_appsdir/kmozillahelper/kmozillahelper.notifyrc
%exclude %_prefix/src/debug/kmozillahelper

#--------------------------------------------------------------------

%prep
%setup -qn kmozillahelper

%build
%cmake_kde4
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std -C build

%clean
rm -rf $RPM_BUILD_ROOT



%changelog
* Fri Mar 18 2011 ennael <ennael> 0.6.3-1.mga1
+ Revision: 74087
- update to new version
  remove patch reported upstream

* Mon Feb 07 2011 mikala <mikala> 0.6.2-3.mga1
+ Revision: 48544
- Update URL
- imported package kmozillahelper

